/* Karaoke formEnquiry.css  */
#enquiry{}
::-ms-clear {
  display: none;
}

#enquiry_header{
	font-variant: small-caps;
	text-align:center;
	font-weight:bold;
	font-size:24px;
	margin:0 0 5px 0;
	color:#fff;
}

fieldset{
	position:relative;
	border:#fff solid 1px;
	border:2px solid #194d5e;
	margin:20px 0;
	padding:20px 10px 0px 10px;
	border-radius:10px;
	box-shadow:0 0 2px #fff;
}

legend{
	border:#fff solid 1px;
	border:2px solid #194d5e;
	background-color:#abe8fb;
	position:absolute;
	z-index:1;
	top:-15px;
	width:inherit;
	padding:3px ;
	color:#333;
	font-size:10px;
	border-radius:5px;
}

div.has-error input, div.has-error textarea {
	background-color:#FCC;
	color:black;
}

span.has-success{
	display:none;
}